Loading...
Searching...
No Matches
l4_vm_svm_vmcb_state_save_area_seg Struct Reference
Base API » Kernel Objects » Virtual Machines » VM API for SVM

State save area segment selector struct. More...

`#include <__vm-svm.h>`

Collaboration diagram for l4_vm_svm_vmcb_state_save_area_seg:

## Detailed Description

State save area segment selector struct.

Definition at line 73 of file __vm-svm.h.

The documentation for this struct was generated from the following file:

- l4/sys/__vm-svm.h